@charset "utf-8";
@import url('../../../../font/NotoSansKr/font.css');
@import url('../../../../font/RobotoTTF/font.css');

article, aside, bdi, details, dialog, figcaption, figure, footer, header, main, mark, menuitem, meter, nav, progress, rp, rt, ruby, section, summary, time, wbr, body, p, div, ul, li, dl, dt, dd, ol, fieldset, textarea, input, select, table, th, td, address, cite, h1, h2, h3, h4, h5, h6, strong, b, label, pre, button{ font-family: 'Noto Sans KR';}

.input_box{ border: 0;}
.input_box input[type="text"]{ width: calc(500px - 110px);border: 1px solid #A6B9D6;}
.input_box input[type="submit"],
.input_box input[type="submit"]:hover,
.input_box input[type="submit"]:active,
.input_box input[type="submit"]:focus{ background: #2D56BD; border-radius: 4px;}
#header .btn_detail,
#header .btn_detail:hover,
#header .btn_detail:active,
#header .btn_detail:focus{ height:40px; background: #576170; line-height: 40px; border-radius: 4px;}
.choice_show ul li a.active{ background: #2254B2; border-radius: 2px;}
.choice_show ul li a{ background: #D4E4FF; color: #202020; border-radius: 2px;}
.tab_box ul li{ width: calc((100% / 9) - 2px);}
.tab_box ul li + li{ margin-left:2px;}
.tab_box ul li a{ background: linear-gradient(180deg, #FFFFFF 91.67%, #EEEEEE 100%); border: 1px solid #CCD7EC; box-sizing: border-box; border-radius: 8px 8px 0px 0px;}
.tab_box ul li a.active,
.tab_box ul li a:hover,
.tab_box ul li a:active{ color: #202020; border: 1px solid #202020; box-sizing: border-box; border-radius: 8px 8px 0px 0px;}
.file_box .btn_preview{ background: #2D56BD; border-radius: 2px;}
.hot_keyword dt a{background: #F4F7FC; color: #666;}
.hot_keyword dt a.active{ background: #2D56BD;}
.hot_keyword dd ul li span{ background: #EF534D; font-family: 'Roboto'; border-radius: 0;}
.hot_keyword dd ul li + li + li + li span{ background: #2D56BD;}
.section .btn_more a{ background: #F4F7FC; border: 1px solid #CCD7EC; box-sizing: border-box; border-radius: 2px;}
.section .btn_more a:hover,
.section .btn_more a:active,
.section .btn_more a:focus{ border-color: #2D56BD; border-radius: 2px;}
.section .btn_more a:after{ background: #2D56BD;}
.find_keyword ul li .btn_delete{background-image: url('../../../../images/site/kor/search/btn_delete.png');}
.btn_top a{ background: url('../../../../images/site/kor/search/selectbar_arrow_click.png') no-repeat center center #4776EA; text-indent: -9999px; border-radius: 50%;}

.paging span a,
.paging span strong{width:40px;background: #F4F7FC;text-align: center;line-height: 38px;padding: 0;border: 1px solid #CCD7EC;border-radius: 8px;}
.paging span strong,
.paging span a:hover{ background: #4776EA;  border-color: #4776EA;}
.paging span{ border: 0px solid #CCD7EC; box-sizing: border-box;}
.paging .fst a{ width: 40px; height: 40px; background: url('../../../../images/site/kor/search/paging_first.png') no-repeat center center #909EB9; border: 0; border-radius: 8px}
.paging .prev a{ width: 40px; height: 40px; background: url('../../../../images/site/kor/search/paging_prev.png') no-repeat center center #909EB9; border: 0; border-radius: 8px}
.paging .next a{ width: 40px; height: 40px; background: url('../../../../images/site/kor/search/paging_next.png') no-repeat center center #909EB9; border: 0; border-radius: 8px}
.paging .lst a{ width: 40px; height: 40px; background: url('../../../../images/site/kor/search/paging_last.png') no-repeat center center #909EB9; border: 0; border-radius: 8px}
.paging .fst a:hover{ background-color: #4776EA; background-image: url('../../../../images/site/kor/search/paging_first.png'); border: 0;}
.paging .prev a:hover{ background-color: #4776EA; background-image: url('../../../../images/site/kor/search/paging_prev.png'); border: 0;}
.paging .next a:hover{ background-color: #4776EA; background-image: url('../../../../images/site/kor/search/paging_next.png'); border: 0;}
.paging .lst a:hover{ background-color: #4776EA; background-image: url('../../../../images/site/kor/search/paging_last.png'); border: 0;}
.detail_box{background-color: #F4F7FC;}
.detail_box ul li.type01 div span.input_span .range_box label,
.detail_box ul li.type02 div span.input_span .range_box label{ background-image: url('../../../../images/site/kor/search/icon_select.png');}
.detail_box ul li div span.input_span span.date_box input[type="text"]{ background-color: #fff; border: 1px solid #A6B9D6;}
.date_box .btn_date{ width: 30px; height: 30px; background: url('../../../../images/site/kor/search/btn_date.png') no-repeat center center;}
.date_box .btn_date img{ display: none;}
.detail_box ul li.type02 + li div span.input_span input[type="radio"]{border: 17px solid #4776EA;}
.detail_box input[type="submit"].btn.type01,
.detail_box input[type="submit"].btn.type01:hover,
.detail_box input[type="submit"].btn.type01:active,
.detail_box input[type="submit"].btn.type01:focus{ background: #2D56BD;}
.detail_box input[type="submit"].btn,
.detail_box input[type="submit"].btn:hover,
.detail_box input[type="submit"].btn:active,
.detail_box input[type="submit"].btn:focus{ background: #576170; border-radius: 4px;}
.file_box ul li{ padding-right: 24px;}
.file_box ul li.hwp,
.file_box ul li.HWP {background:url('../../../../images/site/kor/search/icon_file_hwp.png') no-repeat 0 0;}
.file_box ul li.pdf,
.file_box ul li.PDF {background:url('../../../../images/site/kor/search/icon_file_pdf.png') no-repeat 0 0;}
.file_box ul li.img,
.file_box ul li.png,
.file_box ul li.jpg,
.file_box ul li.jpeg,
.file_box ul li.gif,
.file_box ul li.bmp,
.file_box ul li.IMG,
.file_box ul li.PNG,
.file_box ul li.JPG,
.file_box ul li.JPEG,
.file_box ul li.GIF,
.file_box ul li.BMP {background:url('../../../../images/site/kor/search/icon_file_img.png') no-repeat 0 0;}
.file_box ul li.xlsx,
.file_box ul li.xls {background:url('../../../../images/site/kor/search/icon_file_xlsx.png') no-repeat 0 0;}
.file_box ul li.ppt,
.file_box ul li.pptx,
.file_box ul li.PPT,
.file_box ul li.PPTX {background:url('../../../../images/site/kor/search/icon_file_ppt.png') no-repeat 0 0;}
.file_box ul li.word,
.file_box ul li.WORD {background:url('../../../../images/site/kor/search/icon_file_word.png') no-repeat 0 0;}
.file_box ul li.zip,
.file_box ul li.ZIP{background:url('../../../../images/site/kor/search/icon_file_zip.png') no-repeat 0 0;}
.file_box ul li.txt,
.file_box ul li.TXT {background:url('../../../../images/site/kor/search/icon_file_txt.png') no-repeat 0 0;}